ITS 6.20

Das, Atash K atash.das at eds.com
Tue Sep 10 09:09:30 MET DST 2002


I would like to install ITS 6.20 on Linux. I have downloaded the software
from https://service.sap.com/swcenter-main, but it seems I also need the
"SAP Install (sapinst)" software. 

Does anyone know where can I download this from? Or do I need to request the
SAP ITS CD's which presumably come with the 'sapinst' software. If so, how
and where do I request this?

Thanks in advance.

Regards,
Atash



More information about the linux.general mailing list